@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;500;700&family=IBM+Plex+Serif:wght@400;500;700&display=swap');

body,
.html,
portal b {
    font-family: "IBM Plex Sans", sans-serif;
}

.hidden {
  display: none;
}

.Footer__footerBg {
  display: none;
}

/*Breadcrumb*/
.commonStyle__zt3breadCrumbBg {
    background: #14ae5c;
}

.commonStyle__zt3breadCrumbText {
    color: #ffffff;
}

.BreadCrumbs__breadcrumbsView ul li:last-child {
    color: #fff;
}

.BreadCrumbs__breadcrumbsView ul li + li:before {
    color: #fff;
}

.commonStyle__zt3breadCrumbText:hover {
    color: #fff;
    opacity: 0.8;
}

.commonStyle__zt3BrandBg {
    background-color: #14ae5c;
}

#navBarContainer .Header__name {
    max-width: none;
    min-width: 7rem;
    flex: 1;
    color: #14ae5c;
}


/*Home*/
.Header__tabsTab:hover, .LoginDetail__signin:hover, .LoginDetail__signup:hover, .Header__tabsTab.Header__active, .LoginDetail__signin.LoginDetail__active, .LoginDetail__signup.LoginDetail__active {
    border-bottom-color: #14ae5c;
}

.commonStyle__zt3BrandBg {
    background-color: #14ae5c;;
}

.themeLink,
.Icon__brand,
.Icon__textGreyShade35 {
    color: #14ae5c;
}

.commonStyle__zt3Link,
.LoginDetail__tabLink,
.Header__tabs__link {
    color: #1e1e1e;
    letter-spacing: 0;
}

.LoginDetail__signup, .LoginDetail__signin,
.Header__tabsTab {
    line-height: 2.5;
}

#headerContainer {
    background: #fff
}

.Header__homeContent .Header__searchSection {
    padding-bottom: 0;
}

h1.Header__searchTitle {
    color: #000;
    text-shadow: none;
    margin-bottom: 10px;
    font-family: IBM Plex serif, serif;
    font-weight: 600;
    font-size: 40px;
}

@media (max-width: 480px) {
    h1.Header__searchTitle {
        font-size: 25px;
    }
}

.Header__description {
    color: #5E6372;
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 20px;
}

.Input__headerSearch {
    border: 1px solid #000;
    border-right: 0;
    font-size: 14px;
    padding-left: 20px;
}

.SearchContainer__searchIcon.commonStyle__zt3BrandBg {
    background-color: #14ae5c;
    height: 57px;
    padding: 1rem 1rem 0;
}

.AppContainer__homePage .ModuleCont__moduleCont .ContentBox__alignCenter {
    background: #EEEFF7;
    border-radius: 5px;
    padding: 50px 30px;
}

@media (max-width: 480px) {
    .AppContainer__homePage .ModuleCont__moduleCont .ContentBox__alignCenter {
        padding:  20px;
    }

    .WidgetContainer__contentList+.WidgetContainer__contentList {
        margin-top: 30px;
    }
}

.AppContainer__homePage .ModuleCont__moduleCont .ContentBox__alignCenter .ContentBox__headerMid {
    margin-top: 15px;
    margin-bottom: 5px;
    font-family: IBM Plex serif, serif;
    font-size: 24px;
}

.CustomWidget__customDescription {
    padding-left: 15px;
    padding-right: 15px;
}

.CustomWidget__customDescription br {
    display: none;
}

.CustomWidget__customDescription hr {
    border-color: #14ae5c!important;
    margin-bottom: 30px;
}

@media (max-width:  480px) {
    .CustomWidget__customDescription hr {
        margin-bottom: 0;
    }
}

.home .AppContainer__homePage .ModuleCont__moduleCont .ContentBox__alignCenter p {
    color: #5E6372;
    margin-bottom: 0;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
}

.home .AppContainer__homePage .WidgetContainer__list .WidgetContainer__contentList:nth-child(3),
.home .AppContainer__homePage  .WidgetContainer__list .WidgetContainer__contentList:nth-child(4) {
    padding-left: 15px;
}

@media (min-width:  767px) {
    .home .AppContainer__homePage .WidgetContainer__list .WidgetContainer__contentList:nth-child(3),
    .home .AppContainer__homePage  .WidgetContainer__list .WidgetContainer__contentList:nth-child(4) {
        margin-top: 0.5rem;
        float: left;
        width: 50%;
    }
}


.Icon__small {
    height: 1rem;
    width: 1rem;
}

.AppContainer__backToTop {
    border-radius: 4px;
    line-height: 45px;
    height: 45px;
    width: 45px;
}

.Footer__footerCopyrigt {
    background-color: #003e24;
    font-size:13px;
}

/*KB*/
.kbLanding .Layout__layout1 .ModuleCont__moduleCont .ContentBox__alignCenter p {
    color: #5E6372;
    margin-bottom: 0;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
}
.kbLanding .Layout__layout1 .WidgetContainer__list .WidgetContainer__contentList:nth-child(2),
.kbLanding .Layout__layout1  .WidgetContainer__list .WidgetContainer__contentList:nth-child(3) {
    padding-left: 15px;
}

@media (min-width:  767px) {
    .kbLanding .Layout__layout1 .WidgetContainer__list .WidgetContainer__contentList:nth-child(2),
    .kbLanding .Layout__layout1  .WidgetContainer__list .WidgetContainer__contentList:nth-child(3) {
        margin-top: 0.5rem;
        float: left;
        width: 50%;
    }
}

.Layout__layout1 .KbCategoryContainer__row .commonStyle__flex {
    flex-direction: column;
}

.Layout__layout1 .KbCategory__boxInner {
    padding:  30px;
}
.Layout__layout1 .MediaObject__mediaFigure {
    margin-bottom: 20px;
}

.KbCategory__topic a {
    font-family: IBM Plex serif, serif;
}

.KbCategory__topicContent {
    color: #5E6372;
}

/*Detail*/
.commonStyle__detailHeader {
    font-family: IBM Plex serif, serif;
    font-weight: 600;
}

.TOCContainer__tocContainer {
    background: #F9F9FB;
    border:  0;
    border-radius: 4px;
    padding: 20px;
}

.TOCContainer__tocHeading {
    font-family: IBM Plex serif, serif;
    font-weight: 600;
    margin-left: 15px;
}

.ListHeader__header1 {
    font-family: IBM Plex serif, serif;
    color: #1E1E1E;
}

.Menu__menuItem {
    padding: 3px 0;
}

.KbDetailLtContainer__articleContent a,
.commonStyle__zt3Brand,
.commonStyle__zt3Link:hover,
.themeLink:hover,
.commonStyle__zt3LinkActive,
.commonStyle__zt3bdrLine,
.DepartmentList__forums {
    color: #14ae5c;
}

.KbDetailRtContainer__rightPanelDetail .ListHeader__listIcon1 {
    display: none;
}

/*Subcategory*/
.WidgetContainer__boxSplit .ContentList__subCategory {
    border-radius: 4px;
    background: #F9F9FB;
    padding: 30px;
}

.ContentList__subCategory .ContentList__documentIcon {
    margin-left: 0;
    margin-right: 10px;
}

.ContentList__subCategory .ContentList__topicContent {
    margin-left: 30px;
}

.ListHeader__headerType1 .ListHeader__listIcon2,
.ListHeader__headerType1 .ListHeader__kbSubcategoryImg {
    margin-top: 10px;
}

.ListHeader__description {
    margin-top: 0;
}

.ContentList__subCategory .ContentList__moreOption {
    display: block;
    margin-left: 0;
    text-transform: uppercase;
}

.Header_menuAction .btn {
    display: inline-flex;
    border: 2px solid transparent;
    border-radius: 4px;
    height: 44px;
    padding: 0 8px;
    line-height: 40px;
    font-size: 14px;
    font-weight: 500;
    margin-left: 8px;
}

.Header_menuAction .btn:hover,
.Header_menuAction .btn:focus,
.Header_menuAction .btn:active {
    outline: 3px solid rgba(123, 97, 255, 0.4);
}

.Header_menuAction .btn-login {
    color: #1e1e1e;
    border: 2px solid #1e1e1e;
}

.Header_menuAction .btn-signup {
    background: #14ae5c;
    color: #fff;
}

#navBarContainer .Header__name {
   flex: inherit;
}

#navBarContainer {
    align-items: center;
    display: flex;
    min-height: 70px;
    justify-content: space-between;
}

.Header__logo {
    display: flex;
    align-items: center;
}

.commonStyle__zt3Link, .LoginDetail__tabLink, .Header__tabs__link {
    font-weight: 500;
}

.Header__tabsTab:hover, .LoginDetail__signin:hover, .LoginDetail__signup:hover, .Header__tabsTab.Header__active, .LoginDetail__signin.LoginDetail__active, .LoginDetail__signup.LoginDetail__active {
    border-bottom-color: #14AE5C;
}

.Header__menuList .commonStyle__positionRel use {
    fill: #14AE5C;
}

.show-mobile {
    display: none;
}

@media (max-width: 767px) {
    .show-mobile {
        display: inline;
    }
    
    .show-desktop {
        display: none;
    }
}

@media (max-width: 1024px) {
    .Header__menuTab {
        display: block;
    }
    
    .CustomizeContainer__CustomizeOption {
        display: inline-block;
    }
    
    .Header__menuList {
        display: inline-block;
    }
    
    #portal_tabSolutions + #portal_tabSolutions {
        display: none;
    }
    
    div.Header__menuicon {
        display: none!important;
    }
}

@media (max-width: 767px) {
    #userPreference {
        //display: none;
    }
    
    .Header__menuTab {
        background: #fff;
        border-top: 1px solid rgba(0,0,0,0.1);
        position: fixed;
        display: flex;
        justify-content: center;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    
    .Header__header {
        z-index: 99;   
    }
}

.Header__wrap {
    background: #fff;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

#headerContainer {
    padding-top: 85px;
}
